
.copyrights {
  background-color:  #22353f;
  text-align: center;

  &__text {
    display: inline-block;
    padding: 46px 0 47px 0;
    color:  #aeaeae;
    font-size: 0.875em;
    font-weight: 300;
  }

  &__link {
    color: $color-naviblue;
  }
}